/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.brxe-posts:has(.show-more) .bricks-layout-item.active:has(.show-more) .dynamic:has(.show-more.open),
.brxe-posts:has(.show-more) .bricks-layout-item.active:has(.show-more) .dynamic:has(.show-more:not(.open)) + .dynamic,
.brxe-posts:has(.show-more) .bricks-layout-item:not(.active) .dynamic:not(h3),
.brxe-posts:has(.show-more) .bricks-layout-item.active .plus,
.brxe-posts:has(.show-more) .bricks-layout-item:not(.active) .minus{
    display: none!important;
}
.brxe-posts:has(.show-more) .bricks-layout-item h3.dynamic{
    display: flex;
    column-gap: 16px;
    cursor: pointer;
}
.brxe-posts:has(.show-more) .bricks-layout-item .plus,
.brxe-posts:has(.show-more) .bricks-layout-item .minus{
    width: 14px;
}
.brxe-posts:has(.show-more) .bricks-layout-item .dynamic:not(h3){
    padding-left: 30px;
}
.brxe-posts:has(.show-more) .bricks-layout-item .show-more{
    cursor: pointer;
    transition: .3s all;
}
.brxe-posts:has(.show-more) .bricks-layout-item .show-more:hover{
    color: var(--primary);
}
:where([data-x-tabs]) .x-tabs_content{
    row-gap: 10px;
}
:where(.x-tabs_toggle){
    background: transparent!important;
    padding: 0!important;
}
.pricing-card-charlie__tooltip-wrapper{
    min-width: 10px!important;
    width: 10px!important;
    height: 10px!important;
}
.brxe-posts.wg-faqs{
    margin-top: 40px;
}
.brxe-posts.wg-faqs:not(:last-child){
    margin-bottom: 40px;
}
.brxe-posts.wg-faqs .bricks-layout-wrapper{
    grid-template-columns: repeat(1, 1fr);
    row-gap: 30px;
}
.brxe-posts.wg-faqs .bricks-layout-item{
    font-size: var(--text-s);
    border-bottom: 1px solid #f0f2f7;
    padding-bottom: 24px;
}
.brxe-posts.wg-faqs .bricks-layout-item h3.dynamic{
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    font-size: 18px;
    font-family: "Inter";
    font-weight: 600;
    color: #1a1f1c;
}
.brxe-posts.wg-faqs .bricks-layout-item h3.dynamic ~ .dynamic{
    margin-top: 11px;
    font-size: 17px;
}